{
	"animations": [
		{
			"offsets": [
				-30,
				-180
			],
			"loop": false,
			"anim": "singLEFT",
			"fps": 24,
			"name": "RockTricky-Away",
			"indices": []
		},
		{
			"offsets": [
				-10,
				-210
			],
			"loop": false,
			"anim": "singDOWN",
			"fps": 24,
			"name": "RockTricky-Down",
			"indices": []
		},
		{
			"offsets": [
				-50,
				-155
			],
			"loop": false,
			"anim": "singUP",
			"fps": 24,
			"name": "RockTricky-Up",
			"indices": []
		},
		{
			"offsets": [
				-115,
				-165
			],
			"loop": false,
			"anim": "singRIGHT",
			"fps": 24,
			"name": "RockTricky-Forward",
			"indices": []
		},
		{
			"offsets": [
				-70,
				-170
			],
			"loop": true,
			"fps": 24,
			"anim": "idle-loop",
			"indices": [
				10,
				11,
				12,
				12
			],
			"name": "RockTricky-Idle"
		},
		{
			"offsets": [
				-30,
				-180
			],
			"loop": true,
			"fps": 24,
			"anim": "singLEFT-loop",
			"indices": [
				12,
				13,
				14,
				15
			],
			"name": "RockTricky-Away"
		},
		{
			"offsets": [
				-115,
				-165
			],
			"loop": true,
			"fps": 24,
			"anim": "singRIGHT-loop",
			"indices": [
				15,
				16,
				17,
				18
			],
			"name": "RockTricky-Forward"
		},
		{
			"offsets": [
				-50,
				-155
			],
			"loop": true,
			"fps": 24,
			"anim": "singUP-loop",
			"indices": [
				56,
				57,
				58,
				59
			],
			"name": "RockTricky-Up"
		},
		{
			"offsets": [
				-10,
				-210
			],
			"loop": true,
			"fps": 24,
			"anim": "singDOWN-loop",
			"indices": [
				56,
				57,
				58,
				59
			],
			"name": "RockTricky-Down"
		},
		{
			"loop": false,
			"offsets": [
				-70,
				-170
			],
			"anim": "idle",
			"fps": 24,
			"name": "RockTricky-Idle",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "characters/cursed_golem",
	"position": [
		0,
		0
	],
	"healthicon": "cursedgolem",
	"flip_x": false,
	"healthbar_colors": [
		120,
		65,
		38
	],
	"camera_position": [
		100,
		100
	],
	"sing_duration": 6.1,
	"scale": 1.5
}